AnsweredAssumed Answered

PI Server Version that works with AFSDK

Question asked by AdrianPD on Dec 12, 2019
Latest reply on Dec 12, 2019 by David Hearn

I have an application that is using AFSDK to access PI Data archives. If I want to use AFSDK 2.10.5, will I still be able to connect to all the older versions of PI Data Archive? Is there any documentation that shows what versions of AFSDK work with what versions of Data  Archive?

Adrian

Outcomes